Skip to Content
avatar image
Former Member

mISMATCH BETWEEN LATEST SCHEMA UPDATE(1100) AND PROCEDURE VERSION(0))

Hi All,

We had installed IDM 7.2 SP08 and verified. It was working fine after that we followed RDS document-04 to install the latest new store procedure following the below steps:

To enable automatic modification of system-specific attributes that were created with an initial load job, you need to apply a new stored procedure to the database. The following steps have to be performed to import the new stored procedure:

In case of Oracle:

  1. Log on to the database using the Oracle SQL Developer tool (or a similar tool). For this, you need  a user with administrative access rights (for example, user mxmc_oper).
  2. To open a new editor window, choose New Query.
  3. Make sure that you are connected to the proper database of your SAP NetWeaver ID Management installation (standard database is mxmc_db).
  4. Paste the content of the RDS_NewStoredProcedure-ORACLE.sql file into the editor window.
  5. Replace &&PREFIX with your database prefix (for example, MXMC).
  6. Execute the SQL code.
  7. Verify that the code was executed without errors.
  8. Run the mxmc-update.bat file from your installation directory (located in <Installation media>/Identity Center/Database/Oracle).

Now we are getting the following error after running this:

Identity Center installed:No

MISMATCH BETWEEN LATEST SCHEMA UPDATE(1100) AND PROCEDURE VERSION(0)) and make sure that all database updates are installed

Please let me know how to recover it.

Thanks,

Nivedita S K

pastedImage_6.png (25.4 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Oct 28, 2013 at 01:43 PM

    Nivedita,

    When you run the update please make sure you are running from the Service Pack archive and not the generic 7.2 archive.

    If you are already doing this, please have your DBA run the script as you might be lacking some database privilege.

    Good luck!

    Matt

    Add comment
    10|10000 characters needed characters exceeded